
TYPO3.Flow - Bug # 8849

Status: Resolved Priority: Must have
Author: Bastian Waidelich Category: I18n
Created: 2010-07-13 Assigned To: Karol Gusak
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Remove var_dump() call in F3\FLOW3\I18n\Cldr\Reader\DatesReader
Description

Hi Karol and sorry for picking on you ;)
By coincidence I just found a left over var_dump() call in F3\FLOW3\I18n\Cldr\Reader\DatesReader::formatDateTime().

Besides most of the method seem to have an invalid author annotation @author Karol Gusak <firstname@lastname.eu>

Associated revisions
Revision 73639d32 - 2010-07-13 20:49 - Karol Gusak

[~TASK] FLOW3 (I18n): Removed remaining var_dump() in DatesReader (ouch). Resolves #8849.

History
#1 - 2010-07-13 20:49 - Karol Gusak
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r4856.

#2 - 2010-07-13 20:56 - Karol Gusak

No problem Bastian! I'm very glad for any suggestions / notices. Nice catch! :-).

In regard to author annotation, do you mean the anti-mail-harvester spam-protection technology I use is invalid ;-)?

#3 - 2010-07-13 21:25 - Bastian Waidelich

Karol Gusak wrote:

In regard to author annotation, do you mean the anti-mail-harvester
spam-protection technology I use is invalid ;-)?

Hehe. No, apparently it is really effective, it even tricks humans ;)
#4 - 2010-07-15 13:34 - Karsten Dambekalns
- Target version set to 1.0 alpha 11
